#homespecialslider-tabs #slider-wrap {
    width:100%;
    padding: 0;
}

#homespecialslider-tabs .slider-prev,
#homespecialslider-tabs .slider-next {
  height: 30px;
  width: 40px;
  top: -48px;
  background-color: transparent;
}
#homespecialslider-tabs .slider-prev {
  right: 25px;
  left: inherit;
}
#homespecialslider-tabs .slider-next {
  right: -13px;
}
#homespecialslider-tabs .tabs-content {
    display: block !important;
    opacity: 0;
    position: absolute;
    top:0;
    left:0;
    z-index: 1;
    -webkit-transition: opacity 0.5s ease;
    -moz-transition: opacity 0.5s ease;
    -o-transition: opacity 0.5s ease;
    transition: opacity 0.5s ease; 
}
#homespecialslider-tabs .tabs-content.show {
    opacity: 1;
    z-index: 2;
    position: relative;
}
.slider-tabs-1 {
  width: 100%;
  min-height: 250px;
  margin-top: 10px;
}
.slider-tabs-1 .tabs-ul {
  padding: 0;
  margin: 0;
}
.slider-tabs-1 .tabs-ul li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.slider-tabs-1 .tabs-ul a {
  background: #f1f1f1;
  /* var gray */
  color: #333333;
  /* var text-color */
  font-size: 14px;
  display: block;
  padding: 10px 20px;
  margin: 0;
  text-decoration: none;
  -webkit-transition: background-color 0.3s ease, color 0.3s ease;
  -moz-transition: background-color 0.3s ease, color 0.3s ease;
   -o-transition: background-color 0.3s ease, color 0.3s ease;
  transition: background-color 0.3s ease, color 0.3s ease; 
}
.slider-tabs-1 .tabs-ul li:first-child a {

}
.slider-tabs-1 .tabs-ul a:hover {
  background: #cacaca;
  /* var gray-dark */
}
.slider-tabs-1 .tabs-ul a.selected {
  cursor: default;
  background: #ff0000;
  /* var base */
  color:#cadaf4;
  /* var base-light */
}
.slider-tabs-1 > div {
  padding: 10px 0;
}

.slider-tabs-2 {
  width: 100%;
  min-height: 250px;
  margin-top: 15px;
}
.slider-tabs-2 .tabs-ul {
  padding: 0;
  margin: 0 auto;
  display: table;
}
.slider-tabs-2 .tabs-ul li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
  min-width: 100px;
  margin-bottom: 10px;
}
.slider-tabs-2 .tabs-ul a {
  /* var gray */
  color: #aaa;
  /* var text-color */
  text-align: center;
  /* font: 18px pfdin_medium; */
  font-weight: 600;
  font-size: 15px;
  display: block;
  padding: 7px 10px;
  margin: 0px 5px;
  text-decoration: none;
  -webkit-transition: border-color 0.3s ease, color 0.3s ease;
  -moz-transition: border-color 0.3s ease, color 0.3s ease;
  -o-transition: border-color 0.3s ease, color 0.3s ease;
  transition: border-color 0.3s ease, color 0.3s ease;
  text-transform: uppercase;
  position: relative;
  border: 2px solid transparent;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}
.slider-tabs-2 .tabs-ul li:first-child a {

}
.slider-tabs-2 .tabs-ul a:hover {
  /* border-color: #cacaca; */
  /* var gray-dark */
  color: #ff0000;
}
.slider-tabs-2 .tabs-ul a.selected {
  cursor: default;
  /* border-color: #ff0000; */
  /* var base */
  color: #000000;
  /* var base */
  /* font: 18px pfdin_medium; */
  font-weight: 600;
  font-size: 15px;
  border: 2px solid #fed700;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}
.slider-tabs-2 > div {
  padding: 10px 0;
}
.slider-tabs-2 .tabs-ul a:after {
    color: #ff3300;
}
.slider-tabs-2 .tabs-ul a:hover:after, .slider-tabs-2 .tabs-ul a.selected:after {
	bottom: -2px;
	opacity: 1;
	filter: alpha(opacity=100);
}
.slider-tabs-3 {
  width: 100%;
  min-height: 250px;
  margin-top: 10px;
}
.slider-tabs-3 .tabs-ul {
  padding: 0;
  margin: 0;
}
.slider-tabs-3 .tabs-ul li {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
.slider-tabs-3 .tabs-ul a {
  color: #333333;
  /* var text-color */
  font-size: 18px;
  text-transform: uppercase;
  display: block;
  padding: 0;
  margin: 0 20px 15px 0;
  text-decoration: none;
  -webkit-transition: color 0.3s ease;
  -moz-transition: color 0.3s ease;
   -o-transition: color 0.3s ease;
  transition: color 0.3s ease; 
}
.slider-tabs-3 .tabs-ul li:first-child a {

}
.slider-tabs-3 .tabs-ul a:hover {
  color: #ff0000;
  /* var base */
}
.slider-tabs-3 .tabs-ul a.selected {
  cursor: default;
  color:#ff0000;
  /* var base */
}
.slider-tabs-3 > div {
  padding: 10px 0;
}
